﻿
.home .cb-article .cb-mask img {
	max-height: 250px;
	width: auto;
	object-fit: cover;
	top: 0;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

.box2        {width:70%;  text-align: center; padding:10px 0px 0px 160px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}



.has-sidebar .primary{
	width:70%;	
}

.primary{
	width:100%;
	box-sizing:border-box;
	padding-bottom: 50px;
	padding-top: 50px;
}
.row_top{margin-bottom:20px;}
.row_top .col-md-10{padding-left:0px;padding-right:0px;}
.row_top .col-md-2{padding-left:0px;padding-right:0px;}
.footer--malts-text{font-size:10px;font-size:0.625rem;color:#7fa7f8;line-height:1;margin-top:5px;padding:0 15px;}


#service .service-section-list-title h3 {
    font-size: 20px;
    font-weight: 400;
}


#service .service-section-list-title p {
    margin-bottom: 5px;
    line-height: 22px;
}
.et_pb_image_1 .et_pb_image_wrap img{max-height:1000px}
.et_pb_image_2 .et_pb_image_wrap{border-width:2px;border-color:#E02B20;box-shadow:0px 2px 15px 0px #E02B20}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}

#logo a {
	color: #ffffff;
	display: block;
}

			

					.site-title a,
			.site-description, #navigation a {
				color: #ffffff;
			}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}

.custom-recent-entries-thumb { float: left; overflow: hidden; margin-right: 10px; width: 70px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-10{width:100%}


.event-more {
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.site-1edcu-current-rates .e-label{margin:0;font-size:14px;text-transform:uppercase;color:#e2a1a6}


.site-1edcu-current-rates .e-item .e-label {
	color: #ffffff;
}
.home .main .populares .col-xs-12{padding:0}
.home .main .populares .col-xs-6:nth-child(3){padding-left:0;border-right:1px solid #ccc}
.home .main .populares .col-xs-6:nth-child(4){padding-right:0}
.populares{border-bottom:1px solid #ccc;margin-bottom:15px}
.home .main .populares .col-xs-6 article{border-bottom:1px solid #ccc;margin-bottom:10px}
.home .main .populares .col-xs-6 article:last-child{border-bottom:none;margin-bottom:0}
.home .main .populares .col-xs-6 article header:last-child{margin-bottom:0;border-bottom:none;padding-bottom:10px}


.ls-inner,
.ls-slide {
	width: 100%;
	height: 100%;
}


.ls-slide,
.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}
#banner-wrapper .porto-block,#content-top .porto-block,#content-bottom .porto-block{overflow:hidden}
.banner-container .porto-block .porto-carousel-wrapper{margin-bottom:0}
span.line_limit{overflow:hidden;display:inline-block;max-width:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

  .main-news .col-xs-12 {
    margin-top: 20px;
  }

  section.services article .description {
    padding: 35px !important; }

  section.photo-feature-box .description {
    width: 100%;
    font-size: 44px;
    text-align: center;
    text-transform: uppercase;
    color: #fff; }

    section.photo-feature-box .description p {
      line-height: 1.06em; }


section.call-to-action-box .description {
  width: 100%;
  font-family: Georgia, serif;
  font-style: italic;
  font-size: 36px;
  text-align: center;
  color: #00425c; }

  section.call-to-action-box .description p {
    line-height: 1.06em; }
.section-column{-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;background-repeat:no-repeat}

.entry-meta .posted-on,
.entry-meta .byline,
.entry-footer {
	text-transform: uppercase;
	color: #cbcbcb;
	font-size: 0.65em;
}

.entry-meta .posted-on a,
.entry-meta .byline a,
.entry-footer a {
	color: #ababab;
}

.entry-meta .posted-on a:hover,
.entry-meta .byline a:hover,
.entry-footer a:hover {
	color: #3498db;
}


.\@frwk-column,
.resize-content-row {
	background-color: #FFFFFF;
}


.featbright{
	float:right;
	padding-top:25px;
	width:27%;
}

.head .logo{padding-top:15px;width:130px;}

.logo-slider{margin:0 0 60px;}

.head .logo img{max-width:100%;}

.logo-slider .title{text-align:center;font-size:18px;font-weight:bold;text-transform:uppercase;padding-bottom:10px;margin-bottom:15px;position:relative;}

.logo-slider .title:after{content:'';width:70px;height:2px;position:absolute;left:0;right:0;bottom:0;margin:auto;background:#000;}

.logo-slider .box-banners{height:70px;margin:0;}

.logo-slider .box-banners .box-banner{float:left;width:165px;margin:auto;}

.logo-slider .box-banners .box-banner img{width:auto;display:inline;text-align:center;}

.logo-slider .box-banners.owl-carousel .box-banner{float:none;width:auto;}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.banner-front .td_block_inner{padding:0 10px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

        #marquee_me_1{
			position: absolute;
			overflow: hidden;
			white-space: nowrap;
		}

		#marquee_me_1 div{font-size:10px;}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}


	.site-header .widget-area {
    text-align: center;
	margin-top:0;
	}

	#home-notification.home-notification.widget-area {
		display: none !important;
	}



  #skip-to-nav, #navbar, #sidebar-left, #sidebar-right, #footer,
  .breadcrumb, div.tabs, .links, .taxonomy,
  .book-navigation, .forum-topic-navigation, .pager, .feed-icons
  {
    visibility: hidden;
    display: none;
  }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.slideshow_container .slideshow_button {
  padding: 0;
  position: absolute;
  top: 50%;
  cursor: pointer;
  display: none;
  z-index: 2;
}

.slideshow_container .slideshow_button.slideshow_previous {
  left: 5px;
}

.slideshow_container .slideshow_button.slideshow_next {
  right: 5px;
}
.pull-left{float:left!important}
